Subject: Missing file ?
From: [email-masked] (Luc Morin)

14 Feb 1997 19:49:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

I'm just starting to use cygwin32 (Shall I call it that ?). My first big
step is to compile wxWindows. So far I've modified a few things here and
there so gcc/make won't puke.

The only thing (I hope !) holding me back now is that I'm missing the
timeb.h file. Is that file included in the cygnus release ? If not, does
anyone know where I can get it ?

Maybe I just deleted it by mistake.

Thanks and best regards to all of you.

-- 
*****************************************************
Luc Morin	<[email-masked]>
Electrical engineering technologist
*****************************************************
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".